#homebody {
	width: 670px;
	height: 200px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: left;
	margin-right: 0px;
	overflow: auto;
	position: fixed;
}
#homebody h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
#homebody h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
}
#homebody h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4689A6;
	font-weight: normal;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: #ffffff;
}#gallerybody {
	width: 700px;
	height: 200px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	margin-right: 0px;
	overflow: auto;
	position: fixed;
}
#gallerybody h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
#gallerybody h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
}
#gallerybody h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
}
#gallerybody li {
	line-height: 16px;
}
